/******
RESET
******/
* { margin: 0; padding: 0; }
*:focus {outline: none;}

html, body { height: 100%;	}
body { font: 13px Verdana, Geneva, sans-serif; color: #000; background: #fff; }
a { outline: none; text-decoration: underline; color: #6e9f0d; }
a:hover { color: #ee4968 !important; }
ul { list-style: none; }
img { border: none; }

/******
TEMPLATES
******/
.clear { clear: both; font-size: 0; line-height: 0; height: 0; }

h1, h2, h3 { font-weight: normal; color: #000; }
h1 { font-size: 22px; line-height: 25px; }
h2 { font-size: 20px; line-height: 25px; }
h3 { font-size: 18px; line-height: 18px; }

.greyColor { color: #999 !important; }

span.btn { float: left; height: 30px; margin: 0px 10px 0px 0px; background: url(/images/btn.png) no-repeat 0px 0px; position: relative; }
span.btn i { display: block; width: 15px; height: 30px; position: absolute; right: -15px; top: 0px; background: url(/images/btn.png) no-repeat 100% -30px; }
span.btn a,
span.btn input { float: left; height: 26px; text-align: center; padding: 2px 25px; margin-right: -15px; color: #324b02; text-shadow: 0px 1px rgba(255,255,255,0.5); font: 15px/26px Verdana, Geneva, sans-serif; cursor: pointer; text-decoration: none; border: none; background: none; position: relative; }
span.btn a:hover { color: #324b02 !important; }
span.btn:hover { background-position: 0px -60px; }
span.btn:hover i { background-position: 100% -90px; }
span.btn:active { background-position: 0px -120px; }
span.btn:active i { background-position: 100% 100%; }
span.btn.pink { height: 45px; background-image: url(/images/btn-pink.png); }
span.btn.pink i { width: 20px; height: 45px; right: -20px; background: url(/images/btn-pink.png) no-repeat 100% -45px; }
span.btn.pink a,
span.btn.pink input { height: 35px; padding: 5px 25px; margin-right: -20px; color: #fff; font: 22px/32px Verdana, Geneva, sans-serif; text-shadow: 0px 1px #770727; }
span.btn.pink a:hover { color: #fff !important; }
span.btn.pink:hover { background-position: 0px -90px; }
span.btn.pink:hover i { background-position: 100% -135px; }
span.btn.pink:active { background-position: 0px -180px; }
span.btn.pink:active i { background-position: 100% 100%; }
span.btn.wide { height: 40px; background-image: url(/images/btn-wide.png); }
span.btn.wide i { width: 20px; height: 40px; right: -20px; background: url(/images/btn-wide.png) no-repeat 100% -40px; }
span.btn.wide a,
span.btn.wide input { height: 30px; font-size: 17px; line-height: 28px; padding: 5px 25px; margin-right: -20px; }
span.btn.wide:hover { background-position: 0px -80px; }
span.btn.wide:hover i { background-position: 100% -120px; }
span.btn.wide:active { background-position: 0px -160px; }
span.btn.wide:active i { background-position: 100% 100%; }

form input[type="text"],
form input[type="password"],
form textarea { padding: 10px; font: 12px Verdana, Geneva, sans-serif; color: #000; border: none; background: #fff;
-moz-border-radius: 3px; 
-webkit-border-radius:  3px;
border-radius:  3px;
-moz-box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3);
-webkit-box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3);
box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3); }
form input[type="text"]:focus,
form input[type="password"]:focus,
form textarea:focus {
-moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3); }
form input[type="text"],
form input[type="password"] { height: 16px; }

.list { display: none; position: absolute; top: 0px; right: 0px; text-align: left; background: #fff url(../images/city-list-gradient.png) repeat-x bottom;
-moz-border-radius: 5px; 
-webkit-border-radius:  5px;
border-radius:  5px;
-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px rgba(0,0,0,0.75); }
.sort .list { text-align: right; }

.select-city { position: relative; height: 32px; padding: 0px 5px; }
.select-city span.selected-city { font-size: 22px; line-height: 32px; color: #6e9f0d; border-bottom: dotted 1px #6e9f0d; position: relative; cursor: pointer; z-index: 3; }
.select-city:hover span.selected-city { color: #000 !important; z-index: 9; }
.select-city .list { display: none; position: absolute; top: 0px; left: 0px; /*min-width: 170px;*/ width: 185px; padding: 32px 0px 0px; background: #fff url(/images/city-list-gradient.png) repeat-x bottom;
-moz-border-radius: 5px; 
-webkit-border-radius:  5px;
border-radius:  5px;
-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px rgba(0,0,0,0.75); }
.select-city .list ul { padding: 0px 5px 10px; }
.select-city .list ul li { padding: 2px 0px; }
.select-city .list ul a { text-decoration: none; border-bottom: dotted 1px #6e9f0d; }
.select-city .list ul a:hover { border: none; }
.select-city:hover .list { display: block; z-index: 2; }

.select-city.imcity { float: left; }
.select-city.imcity span.selected-city { color: #FFF; border-bottom: dotted 1px #FFF; }
.your-helper .imcity-text { float: left; margin: 0 10px 0 0; line-height: 32px; color: #FFF; } 

header.title { color: #6a6a6a; margin: 0px 0px 15px; }
header.title h2,
header.title h3 { display: inline; margin: 0px 10px 0px 0px; }
header.title a { color: #6a6a6a; }

span.comment { margin: 0px 0px 0px 5px; font: 12px Tahoma, Geneva, sans-serif; background: url(/images/comment.png) no-repeat 0px 80%; }
span.comment span { color: #000; padding: 0px 0px 0px 22px; font-size: 12px !important; font-weight: normal !important; }

article.annonce { }
article.annonce header { padding: 0px 0px 7px; }
article.annonce header > a { font-weight: bold; }
article.annonce header .category { margin: 8px 0px 0px; font: 11px Tahoma, Geneva, sans-serif !important; color: #7b7b7b; }
article.annonce header .category a { color: #7b7b7b; }
article.annonce p { line-height: 18px; text-align: justify; }
article.annonce footer { margin: 8px 0px 0px; font: 11px Tahoma, Geneva, sans-serif; color: #7b7b7b; }
article.annonce footer a { color: #7b7b7b; }
article.annonce footer span { margin-right: 35px; }
article.annonce.article { padding: 0px 0px 25px 290px; min-height: 188px; position: relative; }
article.annonce.article figure { position: absolute; left: 0px; top: 4px; }
article.annonce.article figure img { display: block; }
article.annonce.article header > a { font-size: 16px; }

.separator { clear: both; height: 4px; line-height: 4px; font-size: 4px; margin: 15px 0px; background: url(/images/separator.png) repeat-x; }

.hint { width: 20px; height: 20px; position: relative; background: url(/images/hint.png) no-repeat 0px 0px; }
.hint > div { display: none; z-index: 10; width: 200px; padding: 8px 10px 10px; position: absolute; left: 0px; top: 0px; font-size: 11px; line-height: 14px; background: #fff url(/images/popup-gradient.png) repeat-x bottom;
-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-moz-border-radius: 5px; 
-webkit-border-radius:  5px;
border-radius:  5px; }
.hint:hover > div { display: block; }

section.banner { margin: 0px 0px 25px; }
section.banner p { font: 12px Tahoma, Geneva, sans-serif; color: #797979; padding: 0px 0px 5px; }
section.banner div.banner { text-align: center; padding: 0px 0px 4px; background: url(/images/banner-hor.png) repeat-x 0% 100%; }
section.banner div.banner > div { padding: 4px 0px 0px; background: url(/images/banner-hor.png) repeat-x 0% 0%; }
section.banner div.banner > div > div { padding: 0px 4px 0px 0px; background: url(/images/banner-vert.png) repeat-y 100% 0%; }
section.banner div.banner > div > div > div { padding: 0px 0px 0px 4px; background: url(/images/banner-vert.png) repeat-y 0% 0%; }

/******
BASE BLOCKS
******/
#wrap-out { min-height: 100%; min-width: 990px; margin: 0px auto; background: url(/images/top-line.png) repeat-x top; overflow: hidden; }
#wrap { min-width: 960px; max-width: 1250px; padding: 0px 15px; margin: 0px auto; }

header.main { height: 170px; position: relative; margin: 0px 0px 26px; z-index: 4; }
header.main img.logo { position: absolute; left: 0px; top: 17px; }
header.main p#slogan { position: absolute; left: 15px; top: 70px; font-size: 12px; }
header.main .city { position: absolute; left: 35%; top: 30px; }
header.main .city > p { float: left; font-size: 12px; color: #6a6a6a; position: relative; top: 11px; margin: 0px 5px 0px 0px; }
header.main .city .select-city { float: left; }

header.main .signin { position: absolute; right: 0px; top: 20px; z-index: 10; }
header.main .signin .links { color: #858585; font-size: 12px; }
header.main .popup-box { display: none; z-index: 10; width: 248px; padding: 12px; position: absolute; right: -1px; top: 25px; background: #fff url(/images/popup-gradient.png) repeat-x bottom;
-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
-moz-border-radius: 5px; 
-webkit-border-radius:  5px;
border-radius:  5px; }
header.main .popup-box h3 { margin: 0px 0px 15px; }
header.main .popup-box span.btn { margin: 8px 0px 8px; }
header.main .popup-box span.btn input { width: 95px; padding: 2px 0px; }
header.main .popup-box .soc { float: right; margin: 8px 0px 8px; }
header.main .popup-box .soc img { float: left; margin: 0px 0px 0px 4px; }
header.main .popup-box form input[type="text"],
header.main .popup-box form input[type="password"] { width: 228px; display: block; margin: 0px 0px 8px; }
header.main .popup-box a.forget { font-size: 11px; }

header.main nav { position: absolute; left: -1px; bottom: 0px; width: 100%; height: 48px; border: solid 1px #7bad18; background: #689412 url(/images/main-nav.png) repeat-x; 
-moz-border-radius: 3px; 
-webkit-border-radius:  3px;
border-radius:  3px; }
header.main nav form.search { position: absolute; left: 12px; top: 6px; width: 100%; }
header.main nav form.search input[type="text"] { float: left; width: 20%; background: #83b81b;
-moz-border-radius: 0px; 
-webkit-border-radius:  0px;
border-radius:  0px; }
header.main nav form.search input[type="submit"] { float: left; width: 34px; height: 38px; position: relative; top: 0px; left: -1px; border: none; cursor: pointer; background: url(/images/btn-search.png) no-repeat 0px 0px; }
header.main nav form.search input[type="submit"]:hover { background-position: 0px -38px; }
header.main nav form.search input[type="submit"]:active { background-position: 0px 100%; }

header.main nav ul { position: absolute; right: 0px; top: 0px; height: 48px; width: 75%; font-size: 12px; line-height: 48px; text-transform: uppercase; }
header.main nav ul li.w14 { width: 14%; }
header.main nav ul li.w30 { width: 30%; }
header.main nav ul li { float: left; height: 48px; text-align: center; background: url(/images/main-nav-sep.png) no-repeat 0px 50%; }
header.main nav ul li:first-child { background: none; }
header.main nav ul a { text-decoration: none; color: #293c02; text-shadow: 1px 1px rgba(255,255,255,0.35); }
header.main nav ul a:hover,
header.main nav ul li.active a { color: #fff !important; text-shadow: 1px 1px 1px rgba(62,87,10,1); }

#botEmpty { height: 175px; }
footer.main { height: 150px; min-width: 960px; max-width: 1280px; padding: 0px 15px; margin: -125px auto 0px; position: relative; color: #7b7b7b; }
footer.main > div { height: 125px; position: relative; background: url(/images/footer.png) repeat-x top; }
footer.main a { color: #7b7b7b; }
footer.main a:hover { text-decoration: none; }
footer.main img.logo { position: absolute; left: 0px; top: 24px; }
footer.main nav { position: absolute; left: 22%; top: 30px; }
footer.main nav ul { font-size: 12px; }
footer.main nav ul li { display: inline; padding: 0px 15px 0px 0px; }
footer.main .copy { position: absolute; left: 22%; top: 70px; font-size: 11px; }
footer.main .soc { position: absolute; right: 30%; top: 30px; }
footer.main .soc img:not(.counter) { float: left; margin: 0px 1px; width: 21px; }
footer.main form.search { position: absolute; right: 0px; top: 26px; }
footer.main form.search input[type="text"] { display: block; width: 220px; color: #7b7b7b; padding-right: 40px;
-moz-border-radius: 0px; 
-webkit-border-radius:  0px;
border-radius:  0px; }
footer.main form.search input[type="submit"] { position: absolute; right: 0px; top: 0px; display: block; width: 36px; height: 36px; border: none; cursor: pointer; background: url(/images/btn-search-2.png) no-repeat 0px 0px; }
footer.main form.search input[type="submit"]:hover { background-position: 0px 100%; }
footer.main .mail { width: 270px; position: absolute; right: 0px; top: 70px; font-size: 11px; }

.content { float: left; width: 100%; z-index: 1; }
.content > section { float: left; width: 75%; margin-right: -300px; }




section.box { padding: 12px; margin: 0px 0px 25px; border: solid 1px #fff; background: #fff url(/images/box-gradient.png) repeat-x bottom;
-moz-border-radius: 5px; 
-webkit-border-radius:  5px;
border-radius:  5px;
-moz-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
box-shadow: 0px 1px 6px rgba(0,0,0,0.3); text-align: left; }
section.box h2 { margin: 0px 0px 15px; }
section.box span.btn.wide { float: none; display: block; margin-right: 20px; }
section.box span.btn.wide a { float: none; display: block; padding: 5px 0px; }
section.box p { line-height: 18px; font-size: 12px; margin: 0px 0px 15px; }
section.box ul.addl li { padding: 4px 0px 6px 24px; position: relative; font-weight: bold; }
section.box ul.addl li img { position: absolute; left: 0px; top: 7px; }
section.box ul.addl li p { font-weight: normal; margin: 5px 0; }
section.box ul.addl li p span { font-weight: bold; margin: 0 8px 0 0; }




/******
ASIDE
******/
aside { float: right; max-width: 270px; min-width: 235px; width: 25%; position: relative; }
aside section { margin: 0 0 25px 0; z-index: 1; }
aside section.afisha header { padding: 0px 0px 10px; }
aside section.afisha header h2 { float: left; margin: 0px 5px 0px 0px; line-height: 32px; }
aside section.afisha header .select-city { float: left; }
aside section.afisha header .select-city span.selected-city { color: #8d8d8d; border-color: #8d8d8d; }
aside section.afisha span.btn.pink { float: none; display: block; margin-right: 20px; }
aside section.afisha span.btn.pink a,
aside section.afisha span.btn.pink input { float: none; display: block; padding: 5px 0px; width: 100%; }

aside .dates { padding: 0px 0px 10px; }
aside .dates input[type="text"] { width:75px; padding: 0px 0px 0px 20px; cursor: pointer; color: #4f700d; background: url(/images/calend.png) no-repeat 1px 50%;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none; }
aside .dates input[type="text"]:hover { color: #ee4968; }
aside .dates span { margin: 0px 10px; }

aside section article.annonce.photo { position: relative; padding: 0px 0px 0px 100px; min-height: 60px; line-height: 14px !important; margin: 0px 0px 15px; }
aside section article.annonce.photo header > a { font-size: 12px; }
aside section article.annonce.photo figure { position: absolute; left: 0px; top: 0px; }
aside section article.annonce.photo figure img { display: block; }
aside section article.annonce.photo footer { margin-top: 0px; }


aside section.related { }
aside section.related article { margin: 0 0 20px 0; }
aside section.related article header { padding: 0px 0px 7px; font-weight: bold; }
aside section.related article img { display: block; margin: 0px 0px 7px; }
aside section.related article table { width: 100%; border-collapse: collapse; font: 12px Tahoma, Geneva, sans-serif; }
aside section.related article table td { padding: 0px 10px 5px 0px; vertical-align: top; }
aside section.related article table tr td:first-child { color: #999; }


/******
DATEPICKER
******/
.ui-widget-content { width: auto; border: none !important; padding: 0px !important; font: 11px Tahoma, Geneva, sans-serif !important; color: #4d4d4d !important; background: #f9f9f9;
-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.8);
-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.8);
box-shadow: 0px 0px 7px rgba(0,0,0,0.8); }
.ui-datepicker .ui-datepicker-header { height: 34px; padding: 0px; border: none; text-align: center; background: url(/images/date-picker-header.png) repeat-x;
-moz-border-radius: 4px 4px 0px 0px; 
-webkit-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px; }
.ui-datepicker .ui-datepicker-header .ui-datepicker-title { margin: 0px; line-height: 34px; font-weight: bold; font-size: 13px; color: #fff; text-shadow: 0px -1px rgba(0,0,0,0.8); }
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next { border: none; top: 8px; width: 15px; height: 15px; cursor: pointer; background: url(/images/date-picker-arrs.png) no-repeat 0px 0px !important;
-moz-border-radius: 0px; 
-webkit-border-radius:  0px;
border-radius: 0px; }
.ui-datepicker .ui-datepicker-prev { left: 15px; }
.ui-datepicker .ui-datepicker-next { right: 15px; background-position: 100% 0% !important; }
.ui-datepicker .ui-datepicker-prev:hover { background-position: 0% 100% !important; }
.ui-datepicker .ui-datepicker-next:hover { background-position: 100% 100% !important; }
.ui-datepicker .ui-datepicker-prev .ui-icon,
.ui-datepicker .ui-datepicker-next .ui-icon { background: none; }
.ui-datepicker th { height: 25px; padding: 0px 7px; background: #e9ebf1; border-bottom: solid 1px #d5d9e2; color: #707687; font-size: 10px; font-weight: bold; text-transform: uppercase; }
.ui-datepicker td { }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: none; border: none; color: #4d4d4d; font-weight: normal; text-align: center; margin:3px 5px; 
-moz-border-radius: 3px; 
-webkit-border-radius:  3px;
border-radius: 3px; }
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover,
.ui-state-default.ui-state-active, .ui-widget-content .ui-state-default.ui-state-active, .ui-widget-header .ui-state-default.ui-state-active { color: #fff !important; background: #acacac; }

/******
MAIN PAGE
******/
section.about-block { position: relative; margin: 0px 0px 20px; padding: 15px 10px; border: dashed 1px #323232; background: #f0f6f9; text-align: justify; }
section.about-block h2 { color: #1c445e; padding: 8px 0px 8px 0px; }
section.about-block p { padding: 8px 0px; line-height: 18px; }
section.about-block .shadow { height: 16px; width: 100%; position: absolute; bottom: -17px; left: 0px; background: url(/images/about-shadow.png) no-repeat 50% 0%; }
section.about-block ul { list-style-type: circle }
section.about-block ul li, section.about-block ol li { margin-left:20px }


.your-helper { margin: 0px 0px 45px; position: relative; background: #214f65 url(/images/helper.png) repeat-x top;
-moz-border-radius: 15px; 
-webkit-border-radius:  15px;
border-radius:  15px; }
.your-helper .shadow { width: 100%; height: 38px; position: absolute; bottom: -38px; left: 0px; background: url(/images/helper-shadow.png) no-repeat 50% 0%; }
.your-helper section { padding: 12px 10px; background: url(/images/helper-sep.png) repeat-x bottom; }
.your-helper section.title { }
.your-helper section.title h3 { color: #143b54; text-shadow: 0px 1px rgba(255,255,255,0.4); float: left; margin: 0px 10px 0px 0px; }
.your-helper section.title .hint { float: left; top: 4px; }
.your-helper .col { float: left; width: 25%; }
.your-helper .interest { padding: 0px 0px 0px 8px; position: relative; font-size: 12px; margin: 0px 0px 10px; }
.your-helper .interest .title { padding: 0px 0px 0px 22px; height: 22px; line-height: 22px; position: relative; }
.your-helper .interest .title img { position: absolute; left: -2px; top: 5px; }
.your-helper .interest .title span { color: #fff; border-bottom: dotted 1px #fff; white-space: nowrap; cursor: pointer; }
.your-helper .interest .list { display: none; min-width: 130%; max-width: 300px; z-index: 8; padding: 3px 8px 8px; position: absolute; top: -3px; background: #7dadc4 url(/images/interest-list.png) repeat-x bottom;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
-moz-border-radius: 4px; 
-webkit-border-radius:  4px;
border-radius:  4px; }
.your-helper .interest .list input { cursor: pointer; position: absolute; left: 0px; top: 2px; }
.your-helper .interest .list label { cursor: pointer; text-decoration: none; border-bottom: 1px dotted #000; }
.your-helper .interest .list label:hover { text-decoration: none; border: 0; }
.your-helper .interest .list ul { margin: 30px 0 0 0; }
.your-helper .interest .list ul li { position: relative; padding: 0px 10px 5px 20px; width: 38%; }
.your-helper .interest .list .title { margin-bottom: 8px; }


/*** переведено на js, было неудобно ***/
/*.your-helper .interest:hover .title { z-index: 11; }
.your-helper .interest:hover .list { display: block; z-index: 10; }*/


.your-helper .choice { float: left; margin: 10px 10px 0px 0px; height: 22px; font-size: 12px; line-height: 20px; color: #fff; padding: 0px 25px 0px 12px; position: relative; background: #83b6ce url(/images/choice.png) repeat-x;
-moz-border-radius: 11px; 
-webkit-border-radius:  11px;
border-radius:  11px; }
.your-helper .choice:hover { background-image: url(/images/choice-hover.png); }
.your-helper .choice a { color: #fff; text-decoration: none; }
.your-helper .choice a:hover { color: #fff !important; }
.your-helper .choice span.close { display: block; width: 10px; height: 10px; position: absolute; right: 8px; top: 6px; background: url(/images/close.png) no-repeat 0px 0px; cursor: pointer; }
.your-helper .choice span.close:hover { background-position: 0px 100%; }
/*.your-helper a.pickup { display: block; width: 250px; height: 56px; margin: 15px auto 0px; background: url(/images/podobrat.png) no-repeat 0px 0px; }*/
.your-helper .pickup,
.your-helper .pickup a { display: block; width: 220px; height: 56px; margin: 15px auto 0px; float: none !important; text-align: center; }
.your-helper .pickup a { padding: 5px 0 5px 10px !important; }
.your-helper .dates { float: left; }
.your-helper .dates input[type="text"] { width: 100px; height: 14px; font: 11px Tahoma, Geneva, sans-serif; color: #fff; padding: 6px 0px 10px 46px; background: url(/images/date-input.png) no-repeat 0px 0px; cursor: pointer;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none; }
.your-helper .dates input[type="text"]:hover { background-position: 0px -30px; }
.your-helper .dates input[type="text"]:active { background-position: 0px 100%; }
.your-helper .city { float: left; width: 40%; margin: 0px 0px -5px 0px; }
.your-helper .city > p { float: left; position: relative; top: 8px; margin: 0px 5px 0px 0px; }
.your-helper .city .select-city { float: left; }
.your-helper .city .select-city .selected-city { color: #fff; font-size: 16px; border-color: #fff; }

/* патчим кнопку подобрать в основном помощнике,
добавляем кнопку "Искать по местоположению" и ее стили */
.your-helper #pickup-btns-container { text-align: center; }
.your-helper span.btn,
.your-helper span.btn a { width: 140px; }

/* патчим selected-city для Город и область в правом помощнике */
aside .your-helper .city > p { top: 0px !important; }
aside .your-helper .imcity-text { line-height: 25px; }
aside .your-helper .select-city span.selected-city { line-height: 18px; overflow: hidden; }
aside .your-helper .select-city .list { top: -8px !important; }

aside .your-helper .interest .list { min-width: 200% !important; }
aside .your-helper .col { width: 50%; padding-top: 8px; }
aside .your-helper .interest .title.line2 { line-height: 14px; }
aside .your-helper .interest .title.line2 span { white-space: normal; }
aside .your-helper .dates input[type="text"] { width: 100px; text-align: center; height: 14px; font: 11px Tahoma, Geneva, sans-serif; color: #fff; padding: 6px 0px 0px 0px; background: none; }
aside .your-helper .shadow { background-image: url(/images/helper-shadow-aside.png); }
aside .your-helper .around { color: #fff; }
aside .your-helper .around input { position: relative; top: 1px; }
aside .your-helper section { margin: 0; }
aside .your-helper .interest .title img { position: absolute; left: -2px; top: 0px; }
aside .your-helper span.btn { margin-left: 15px; width: 220px; }
aside .your-helper span.btn a { width: 220px; }



.reports { }
.reports .left { float: left; width: 40%; }
.reports .left > div { padding: 0px 15px 0px 0px; }
.reports .left article.annonce { overflow: hidden; }
.reports .left article.annonce figure { display: block; margin: 0px 0px 8px; }
.reports .left article.annonce header > a { font-size: 16px; }
.reports .right { float: right; width: 60%; }
.reports .right article.annonce { position: relative; padding: 0px 0px 0px 162px; min-height: 100px; }
.reports .right article.annonce figure { position: absolute; left: 0px; top: 0px; }
.reports .right article.annonce figure img { display: block; }


nav.crumbs { color: #7b7b7b; font: 11px Tahoma, Geneva, sans-serif; padding: 0px 0px 8px; }
nav.crumbs a { color: #7b7b7b; }


nav.pagenator { }
nav.pagenator ul li { float: left; height: 26px; margin: 0px 2px 0px 0px; line-height: 22px; color: #6a6a6a; text-shadow: 0px 1px rgba(255,255,255,0.4); }
nav.pagenator ul li a { float: left; height: 24px; padding: 0px 8px; background: #86bc1b url(/images/pages.png) repeat-x top; border: solid 1px #59800b; text-decoration: none; color: #5b7d18;
-moz-border-radius: 3px; 
-webkit-border-radius:  3px;
border-radius:  3px; }
nav.pagenator ul li a:hover { color: #5b7d18 !important; background-position: 0% -24px; }
nav.pagenator ul li span { height: 24px; padding: 0px 8px; border: solid 1px #9c9c9c; background: url(/images/pages.png) repeat-x bottom; cursor: default; display: inline-block;
-moz-border-radius: 3px; 
-webkit-border-radius:  3px;
border-radius:  3px; }


.sort { float: right; padding: 10px 14px; position: relative; color: #6e9f0d; z-index: 7; }
.sort span.title { float: left; border-bottom: dotted 1px #6e9f0d; position: relative; z-index: 10; }
.sort span.title a { text-decoration: none; }
.sort:hover span.title { border-color: #000; color: #000; }
.sort:hover .list { display: block; min-width: 205px; padding: 30px 0px 10px; }
.sort:hover .list ul { padding: 0px 14px; }
.sort:hover .list ul li { padding: 2px 0px; }
.sort:hover .list ul li a { text-decoration: none; border-bottom: dotted 1px #6e9f0d; color: #6e9f0d !important; }
.sort:hover .list ul li a:hover { color: #ee4968 !important; border-color: #ee4968; }


/******
FULL ARTICLE
******/
.full-article { padding: 0px 0px 10px;}
.full-article footer { margin: 0px 0px 15px; font: 11px Tahoma, Geneva, sans-serif; color: #7b7b7b; }
.full-article footer a { color: #7b7b7b; }
.full-article footer span { margin-right: 35px; }
.full-article p { padding: 0px 0px 15px; }
.full-article figure { padding: 5px 0px 20px; }
.full-article figure img { display: block; width: 100%; }


.soc-likes { padding: 10px 15px; margin: 10px 0px 20px; background: #f2f2f2; }
.soc-likes img { display: block; }


/******
COMMENTS
******/
section.comments { }
section.comments > header { border-bottom: solid 2px #dbdbdb; margin: 0px 0px 20px; }
section.comments > header h4 { float: left; font-size: 13px; font-weight: bold; height: 36px; line-height: 36px; border: solid 2px #dbdbdb; border-bottom: none; margin-bottom: -2px; background: #fff; position: relative; padding: 0px 15px;
-moz-border-radius: 4px 4px 0px 0px; 
-webkit-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px; }
section.comments > header h4 span { color: #838383; }
section.comments article { padding: 0px 0px 0px 60px; font-size: 12px; position: relative; min-height: 50px; }
section.comments article figure { position: absolute; left: 0px; top: 0px; width: 50px; height: 50px; background: #aed55e; }
section.comments article figure img { display: block; }
section.comments article header { padding: 0px 0px 7px; font: 13px Tahoma, Geneva, sans-serif; }
section.comments article header span { margin: 0px 0px 0px 15px; font-size: 11px; color: #6a6a6a; }
section.comments .carouselSimple { position: relative; padding: 0 66px; }
section.comments .carouselSimple > div { margin: 0 auto; }
section.comments .carouselSimple li { margin: 5px 3px 5px 0; }
section.comments .carouselSimple i { display: block; width: 66px; height: 148px; position: absolute; top: 5px; cursor: pointer; }
section.comments .carouselSimple i.prev { left: 0px; background: url('/images/arrleft.png') center center no-repeat; }
section.comments .carouselSimple i.next { right: 0px; background: url('/images/arrright.png') center center no-repeat; }
section.comments .carouselSimple i.prev:hover { background: #e2e2e2 url('/images/arrleft.png') center center no-repeat; }
section.comments .carouselSimple i.next:hover { background: #e2e2e2 url('/images/arrright.png') center center no-repeat; }



/******
INSTITUTION
******/
section.institution { position: relative; }
section.institution > header { height: 33px; }
section.institution > header h1 { float: left; line-height: 33px; }
section.institution > header img { float: left; margin: 0px 15px 0px 0px; }
section.institution .table { padding: 10px 0px 10px 10px; margin: 0px 0px 20px; border: solid 1px #fff; background: #ededed url(/images/institution.png) repeat-x top; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
box-shadow: 1px 0px 6px rgba(0,0,0,0.3); }
section.institution .table table { width: 100%; border-collapse: collapse; }
section.institution .table table td { vertical-align: top; padding: 0px 20px 0px 0px; }
section.institution .table span { display: block; font-size: 11px; color: #666; }

section.institution .meta { padding: 10px; margin: 0px 0px 20px; background: #f2f2f2; }
section.institution .meta .social { float: right; }
section.institution .meta .social img { display: block; }
section.institution .meta p a { text-decoration: none; }
section.institution .meta p.favorite,
section.institution .meta p.lovely { float: left; margin: 3px 0px 0px; padding: 0px 0px 0px 25px; position: relative; }
section.institution .meta p.favorite img,
section.institution .meta p.lovely img { position: absolute; left: 0px; top: 0px; vertical-align: middle; }
section.institution .meta p.lovely { margin-right: 25px; }
section.institution .meta p.lovely a,
section.institution .meta p.lovely a:hover { color: #b01c46 !important; }
section.institution .meta p.favorite a { border-bottom: dotted 1px #6e9f0d; }
section.institution .meta p.favorite a:hover { border-color: #ee4968; }
section.institution .meta p.lovely:hover,
section.institution .meta p.favorite:hover { opacity: 1; }

section.institution article.features { padding: 10px 0px; }
section.institution article.features h2 { margin: 0px 0px 20px; }
section.institution article.features .col { float: left; width: 50%; }
section.institution article.features .col > div { padding: 0px 30px 0px 0px; }
section.institution article.features span.type { color: #666; display: block; }
section.institution article.features p { padding: 0px 0px 20px; }

section.institution .map { padding: 15px 0px; border-bottom: solid 1px #ededed; margin: 0px 0px 15px; width: 700px; height: 300px; }

section.institution article.features ul { list-style-type: circle; margin-bottom:20px}
section.institution article.features ul li, section.institution article.features ol li { margin-left:20px }


/******
SLIDESHOW
******/
.slideshow { width: 660px; margin: 0px auto 20px; position: relative; }
.slideshow img { display: block; }
.slideshow .big { width: 660px; height: 440px; position: relative; margin:  0px 0px 5px; }
.slideshow .big img { /*position: absolute; left: 0px;*/ margin: 0 auto; top: 0px; display: none; }
.slideshow .big img.active { display: block; }
.slideshow .carouselSimple { height: 50px; position: relative; padding: 0px 66px; }
.slideshow .carouselSimple i { display: block; width: 66px; height: 44px; background: url(/images/slide-arrs.png) no-repeat 0px 0px; position: absolute; top: 3px; cursor: pointer; }
.slideshow .carouselSimple i.prev { left: 0px; }
.slideshow .carouselSimple i.prev:hover { background-position: 0px -44px; }
.slideshow .carouselSimple i.prev:active { background-position: 0px 100%; }
.slideshow .carouselSimple i.next { right: 0px; background-position: 100% 0%; }
.slideshow .carouselSimple i.next:hover { background-position: 100% -44px; }
.slideshow .carouselSimple i.next:active { background-position: 100% 100%; }
.slideshow .carouselSimple > div { height: 50px; width: 511px; margin: 0px auto; }
.slideshow .carouselSimple ul { height: 50px; }
.slideshow .carouselSimple ul li { float: left; width: 72px; height: 50px; margin: 0px 1px; }
.slideshow .carouselSimple ul li img { width: 66px; height: 44px; border: solid 3px #fff; cursor: pointer; }
.slideshow .carouselSimple ul li img:hover { border-color: #cd5174; }
.slideshow .carouselSimple ul li img.active { border-color: #567f08; opacity: 0.7; }

.slideshow .left-arr-big, 
.slideshow .right-arr-big { position: absolute; height: 440px; width: 55px; z-index: 1; opacity: 0.05; cursor: pointer; }
.slideshow .left-arr-big:hover,
.slideshow .right-arr-big:hover { opacity: 1; }
.slideshow .left-arr-big { background: rgba(0,0,0,0.6) url('/images/arrleft.png') center center no-repeat; left: 0; }
.slideshow .right-arr-big { background: rgba(0,0,0,0.6) url('/images/arrright.png') center center no-repeat; right: 0; }




/*******************
CONTACTS
*******************/
section.contacts p { margin: 15px 0; font-size: 14px; }
section.contacts .form { padding: 10px 10px 15px; margin: 20px 0px 25px; background: #ededed url(/images/contacts.png) repeat-x top; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
box-shadow: 1px 0px 6px rgba(0,0,0,0.3); }
section.contacts .form h2 { margin: 0px 0px 15px; }
section.contacts .form input[type="text"] { display: block; width: 50%; margin: 0px 0px 12px; float: left; }
section.contacts .form .textarea { padding: 0px 20px 0px 0px; margin: 0px 0px 12px; }
section.contacts .form .textarea textarea { width: 51%; float: left; }
section.contacts .form em { margin: 0 0 0 10px; line-height: 32px; }



/******
CATALOG
******/
.catalog { padding: 10px 0px 10px 10px; margin: 0px 0px 25px; background: #ededed url(/images/catalog.png) repeat-x top; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
box-shadow: 1px 0px 6px rgba(0,0,0,0.3); }
.catalog .col { float: left; width: 33%; }
.catalog ul { margin: 0px 0px 20px; padding: 0px 15px 0px 0px; }
.catalog ul li { display: block; padding: 0px 0px 7px 22px; position: relative; }
.catalog ul li img { position: absolute; left: 0px; top: 0px; }
.catalog ul li input { position: absolute; left: 2px; top: 3px; cursor: pointer; }
.catalog ul li.title { font-weight: bold; }
.catalog ul li span { color: #858585; }
.catalog ul li label { cursor: pointer; }
.catalog span.btn { float: right; margin-right: 30px; }




/*************** UI SLIDER *************/
.ui-slider { position: relative; box-shadow: none; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 20px; height: 20px; background: url(/images/time-slider-handle.png); cursor: pointer; }
.ui-slider .ui-slider-handle:hover .time-hover { display: block; }
.ui-slider .ui-slider-handle:hover,
.slider-range .ui-state-active { background: url(/images/time-slider-handle.png) !important; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; overflow: hidden; }
.ui-slider-horizontal { height: 8px;}
.ui-slider-horizontal .ui-slider-handle { top: -8px; margin-left: -10px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-widget-content { border: none; background: #e1e1e1 url(/images/time-slider.png) repeat-x; }
.ui-widget-header { border: none; background: #85c31b url(/images/time-slider-act.png) repeat-x; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }




/******
RESULTS
******/
article.resultItem { position: relative; padding: 0px 0px 0px 290px; margin: 0px 0px 25px; min-height: 184px; }
article.resultItem figure { position: absolute; left: 0px; top: 0px; }
article.resultItem figure img { display: block; }
article.resultItem header { padding: 0px 70px 10px 0px; position: relative; }
article.resultItem header strong { font-size: 16px; }
article.resultItem header span.map { display: none; position: absolute; right: 0px; top: 0px; padding: 5px 0px 5px 18px; background: url(../images/map-pin.png) no-repeat 0px 50%; }
article.resultItem header span.panorama { display: none; position: absolute; right: 70px; top: 0px; padding: 5px 0px 5px 18px; }
article.resultItem .col60 { float: left; width: 65%; }
article.resultItem .col60 > div { padding: 0px 30px 0px 0px; }
article.resultItem .col40 { float: right; width: 35%; }
article.resultItem .col60,
article.resultItem .col40 { font-size: 12px; padding-bottom: 20px; }
article.resultItem span.ttl { font-size: 11px; color: #666; display: block; }
article.resultItem span.value { display: block; padding: 0px 0px 5px; font-size: 12px; font-weight: bold; }
article.resultItem span.value.price { font-size: 14px; font-weight: bold; color: #ee4968; }
article.resultItem p.lovely,
article.resultItem p.favorite { display: none; position: absolute; bottom: 0px; }
article.resultItem p.lovely img,
article.resultItem p.favorite img { vertical-align: middle; }
article.resultItem:hover header span.map,
article.resultItem:hover header span.panorama,
article.resultItem:hover p.lovely,
article.resultItem:hover p.favorite { display: block; }
article.resultItem a.catalog-link { font-size: 12px; color: #000; }

.resPanel { height: 60px; margin: 0px 0px 30px; border: solid 1px #fff; background: #ededed url(/images/institution.png) repeat-x top;
-moz-border-radius: 8px; 
-webkit-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 0px 6px rgba(0,0,0,0.3);
box-shadow: 1px 0px 6px rgba(0,0,0,0.3); }
.resPanel .timeline { float: left; width: 360px; padding: 15px 0px 20px; margin: 15px 0px 0px 15px; position: relative; }
.resPanel .timeline .from,
.resPanel .timeline .to { width: 40px; text-align: center; position: absolute; top: 10px; color: #999; font-size: 11px; }
.resPanel .timeline .from { left: 0px;}
.resPanel .timeline .to { right: 0px; }
.resPanel .timeline .time-hover { display: block; width: 70px; height: 30px; padding: 0px 0px 0px 10px; background: url(/images/time-hover.png) no-repeat 0px 0px; position: absolute; top: -30px; left: -28px; color: #333; font-size: 14px; }
.resPanel .slider-range { width: 275px; margin: 0px auto; }
.resPanel .menu { height: 60px; float: right; padding: 0px 15px; position: relative; background: url(../images/result-menu-sep.png) no-repeat 0px 100%; z-index: 1; }
.resPanel .menu span.title { padding: 0px 15px 0px 0px; line-height: 60px; background: url(/images/arr-down.png) no-repeat 100% 70%; position: relative; z-index: 7; }
.resPanel .menu .list { padding: 60px 0px 10px; top: -5px; min-width: 100%; z-index: 7; }
.resPanel .menu .list ul { padding: 0px 10px;  }
.resPanel .menu .list ul li { position: relative; display: block; padding: 0px 0px 5px 18px; }
.resPanel .menu .list ul li input { position: absolute; left: 0px; top: 2px; cursor: pointer; }
.resPanel .menu .list ul li label { cursor: pointer; }
.resPanel .menu .list ul li label:hover { text-decoration: underline; }
.resPanel .menu:hover .list { display: block; z-index: 8; }
.resPanel .menu:hover span.title { z-index: 8; }
.resPanel .menu input[type="text"]:not(.search-city) { width: 25px; font-size: 11px; }

a.hide-filter { font-size: 12px; position: relative; padding: 0px 0px 0px 20px; text-decoration: none; background: url(/images/options.png) no-repeat 0px 50%; color: #6e9f0d !important; }
a.hide-filter span { border-bottom: dotted 1px #6e9f0d; }
a.hide-filter:hover { color: #ee4968 !important; }
a.hide-filter:hover span { border-color: #ee4968; }




/************ time hover ************/
.time-hover { display: none; width: 70px; height: 30px; padding: 4px 0px 0px 10px; background: url(/images/time-hover.png) no-repeat 0px 0px; position: absolute; top: -30px; left: -28px; color: #333; font-size: 14px; }





/*************************************
                свое
*************************************/
.op40 { opacity: 0.4; }

/***** мучения с индексом календаря *****/
#ui-datepicker-div { z-index: 4 !important; }

/******* живой поиск по сайту (самодельный типа плагин :) ) ********/
#ssearch-results { position: absolute; background: #fff; border: 1px solid #7BAD18; z-index: 20 !important; display: none; }
#ssearch-results ol { list-style-type: none; }
#ssearch-results ol li { padding: 10px 15px; }
#ssearch-results ol li:not(:last-child) { border-bottom: 1px solid #7BAD18; }
#ssearch-results ol li .title { margin: 0 0 5px 0; }
#ssearch-results ol li .title a { font-size: 16px; font-weight: bold; }
#ssearch-results ol li .add span { font-size: 11px; }



/************ форма комментирования *************/
#commentform { margin: 60px 0; }
#commentform h4 { margin: 0 0 10px 0; }
#commentform .btn { margin: 15px 0; }
#commentform input[type="text"] { width: 250px; }

/************ изображения в списке uploadify ************/
ul#images { width: 340px; }
ul#images li { text-align: left; background: #E7E7E7; padding: 5px; }
ul#images li img { float: left; }
ul#images li:hover { background: #ACACAC; }
ul#images li span { display: inline-block; margin: 0 0 8px 8px; vertical-align: top; }


/************ подсказка ************/
div.note { width: 700px; padding: 10px; background: #D3FD80; text-align: justify; border: 1px solid #7BAD18; border-radius: 5px; margin: 8px 0; }


/************ tagbox ************/
.tagbox { float: left; }
.tagboxloader { display: inline-block; background: url('/images/ajx_loader_24px.gif') center center no-repeat; width: 24px; height: 36px; margin: 0 0 0 15px; display: none; }
#tagbox-lkup { background: #fff; border: 1px solid #7BAD18; border-radius: 0 0 5px 5px; position: absolute; z-index: 5; top: 35px; display: none; }
#tagbox-lkup ol { list-style-type: none; }
#tagbox-lkup ol li { padding: 5px 15px; }
#tagbox-lkup ol li i { font-size: 10px; }



/******** панель избранных и любимых мест ********/
header.main #my-panel { position: absolute; right: 0; top: 50px; }
header.main #my-panel > div { float: left; padding: 0 10px; }
header.main #my-panel > div:first-child { border-right: 1px solid #C0C0C0; }
header.main #my-panel img { vertical-align: middle; margin: 0 10px 0 0; }
header.main #my-panel,
header.main #my-panel a { color: #C0C0C0; }


/******* хак помощника, двухколоночная верстка *********/
.your-helper .col.r .list { right: 0px !important; }
.your-helper .col.r .list ul li { float: right; }
.your-helper .col.l .list { left: 0px !important; }
.your-helper .col.l .list ul li { float: left; }


/******* заголовок на странице автора *******/
#author-header { margin: 0 0 40px 0; font-size: 24px; font-weight: bold; }
#author-header span { color: #7B7B7B; font-size: 18px; font-weight: normal; }



/******* выбор других городов *********/
.hidden { display: none !important; }   /******* в верстке было li.hidden *********/
.search-city { margin: 10px 0 10px 8px; padding: 10px; font: 12px Verdana, Geneva, sans-serif; color: #000; border: none; background: #fff; -moz-border-radius: 3px; -webkit-border-radius:  3px; border-radius:  3px; -moz-box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3); box-shadow: inset 0px 2px 5px rgba(0,0,0,0.3); }



/****** закладки живого поиска ******/
header.main #search-tabs { position: absolute; bottom: 50px; left: 5px; }
header.main #search-tabs ul li { float: left; padding: 3px 6px 5px; margin: 0 5px 0 0; }
header.main #search-tabs ul li a { text-decoration: none; border-bottom: 1px dashed #6e9f0d; }
header.main #search-tabs ul li.active { background: #689412 url('/images/main-nav.png'); border-radius: 3px 3px 0 0; }
header.main #search-tabs ul li.active a { color: #FFF; border-bottom: 1px dashed #FFF; }



/****** страница результатов быстрого (живого) поиска *******/
#search_res nav.pagenator { margin: 25px 0; }




/*********** спецпозиция в списке **********/
.resultItem.spec-1 { background: #FCF5F6; border: 2px solid #F37A90; padding: 5px 5px 5px 290px; }
.resultItem.spec-1 figure { top: 5px; left: 5px; }
.resultItem.spec-1 p.lovely,
.resultItem.spec-1 p.favorite { bottom: 5px; }



/********** стили для админпанели вверху ***********/
#adminpanel .form label { font-size: 10px; color: #D83636; display: inline-block; text-align: right; width: 70px; }
#adminpanel input[type="text"] { width: 90px !important; border: 1px solid #DDD !important; }
#adminpanel #admin-under-user { margin: 0 0 0 200px; color: #F00; }


/************* верстка в выпадающем списке в 3 колонки *************/
.list.col3 { width: 570px; }
.list.col3 .col { float: left; width: 160px; margin: 0 15px; }
.list.col3 .col > div { margin: 0 0 5px; }


/*********** переделанные ссылки Найти в помощниках **********/
.pickupa { padding: 15px; 
          background: -webkit-linear-gradient(top,rgb(175,235,55),rgb(125,175,35));
          background: -moz-linear-gradient(top,rgb(175,235,55),rgb(125,175,35));
          background: -o-linear-gradient(top,rgb(175,235,55),rgb(125,175,35));
          display: inline-block; border-radius: 20px; min-width: 75px; margin: 10px 0 0; text-align: center; }
.pickupa:hover { background: rgb(170,230,55); }
.pickupa a { color: #324b02 !important; font-weight: bold; font-size: 16px; text-decoration: none; display: inline-block; }
.pickupa a span { font-size: 10px; }
.pickupa a#change-myloc { font-size: 10px; text-decoration: underline; cursor: pointer; }
aside .pickupa { width: 75%; }




/******* город и область в фильтре объектов *********/
.resPanel { margin: 15px 0 0 0; }
.resPanel .selected-city { line-height: 60px !important; font-size: 12px !important; }
.resPanel .cities { background: none; }
.resPanel .list li { padding: 3px 0; }
.resPanel span.title { font-size: 11px; }
.resPanel .submit_search { line-height: 60px; }
.resPanel .submit_search input[type="submit"] { border: 0; background: url('/images/filter.png'); width: 32px; height: 32px; cursor: pointer; }


/******** оформление того, что навыбирал для поиска юзер в виде якорей **********/
#search-result-anchors b { font-size: 16px; }
#search-result-anchors a { font-size: 14px; display: inline-block; padding: 4px; }



/******** оформление ВИП'а ************/
article.vip {
    background: -webkit-linear-gradient(top, #d61717, #9f1726);
    background: -moz-linear-gradient(top, #d61717, #9f1726);
    background: -o-linear-gradient(top, #d61717, #9f1726);
    background: -ms-linear-gradient(top, #d61717, #9f1726);
    color: #FFF;
}
article.vip span, 
article.vip a { color: #FFF !important; }
article.vip span.map { margin: 5px 10px 0 0 !important; }
article.vip .favorite,
article.vip .lovely { margin: 0 0 5px 0 !important; }
article.vip figure { background: url('/images/vipphoto.png') no-repeat; }
article.vip header { padding-top: 5px; }



/***** меню субдомена ******/
nav#subdomains-menu { width: 100%; border: solid 1px #7bad18; background: #689412 url(/images/main-nav.png) repeat-x; border-radius: 3px; overflow: hidden; margin: 0 0 30px; }
nav#subdomains-menu ul li { float: left; padding: 15px; margin: 0 10px 0 0; }
nav#subdomains-menu ul li a { color: #000; font-weight: bold; }
nav#subdomains-menu ul li.active { border-left: solid 1px #7bad18; border-right: solid 1px #7bad18; background: #689412; }